@charset "UTF-8";

@media screen and (min-width: 769px) {

  /* ==========================================================================
  ベース設定
  =========================================================================== */
  :root {
    /* カラー */
    --Text: #01214A;
    --Text_color: #321400;
    --Text_link: #1558D6;
    --Main01: #00B068;
    --Main02: #42C48C;
    --Sub: #01214A;
    --Accent: #FC9714;
    --Back: #DBF2E0;
    --red01: #EC0E0E;
    --red02: #ED0F0F;
    --red03: #FBA94B;
    --grey: #828282;

    /* フォント */
    --Font_normal: "ZenKakuGothicNew", sans-serif;
  }

  .html {
    font-size: 16px;
  }

  .body a:hover {
    opacity: 0.6;
  }

  .container {
    width: 43.75rem;
    box-shadow: 0px 0px 20px 0px rgba(83, 86, 99, 0.25);
    margin: 0 auto;
  }

  .forPC {
    display: block;
  }

  .forPC-inline {
    display: inline;
  }  

  .forSP {
    display: none;
  }

  .forSP-inline {
    display: none;
  }


  /* ==========================================================================
  共通パーツ
  =========================================================================== */
  .inner {
    padding: 0 2.5rem;
  }

  .sectionTtl {
    padding: 0;
  }

  .btn,
  a.btn {
    font-size: 1.5rem;
    box-shadow: 0 0.1875rem 0 0 var(--red03);
  }

  /* ==========================================================================
  トップページ
  =========================================================================== */
  /* スクロールボタン */
  a.scrollBtn {
    right: 2.5rem;
    bottom: 2.5rem;
  }

  /* MV下カウントダウン */
  .hero-countdown {
    justify-content: center;
    gap: 1rem;
    height: 5.375rem;
    padding: 0 1.75rem;
  }

  .hero-countdown-title {
    font-size: 1.5rem;
    gap: 0.625rem;
  }

  .hero-countdown-title::before {
    width: 1.9375rem;
  }

  .hero-timer {
    align-items: center;
    width: 20rem;
    height: 3.375rem;
  }

  .hero-timer-label {
    font-size: 1.25rem;
    margin-right: 0.25rem;
  }

  .hero-time-box {
    font-size: 3rem;
    width: 3.125rem;
    margin-right: 0.25rem;
    transform: translateY(-0.3125rem);
  }

  .hero-time-sep {
    font-size: 1.25rem;
  }

  /* BEST3 */
  .best3 {
    padding: 2.5rem 0 3rem;
  }

  .best3 .sectionTtl {
    padding: 0;
  }

  .best3__list {
    grid-template-columns: 12.875rem 1fr 1fr;
    gap: 1.5rem;
    padding-top: 7.5rem;
  }

  .best3__list-item::before {
    width: 3.875rem;
    top: -4.9375rem
  }

  .best3__list-item-box {
    padding-bottom: 1.25rem;
  }

  .best3__list-item-box-name {
    font-size: 1.25rem;
    height: 3rem;
  }

  .best3__list-item-box-txt {
    font-size: 1.125rem;
    line-height: 1.5rem;
    margin-top: 1rem;
  }

  .best3__list-item a.btn {
    font-size: 1.5rem;
    min-height: 3.75rem;
    padding: 0.1875rem 0 0.1875rem 4%;
    margin-top: 1rem;
  }

  .best3__list-item a.btn::after {
    width: 1.875rem;
  }

  .best3__list-item:nth-of-type(1)::before {
    width: 5.0625rem;
    top: -6.0625rem;
  }

  .best3__list-item:nth-of-type(1) .best3__list-item-box {
    box-shadow: 0 0 0 0.25rem var(--Accent),
                0.125rem 0.125rem 0.25rem 0 rgba(0, 69, 160, 0.3);
  }

  /* 迷ったらココ！ */
  .lead {
    padding: 2.5rem 0 3rem;
  }

  .lead .sectionTtl {
    width: 28.125rem;
    margin: 0 auto;
  }

  .lead__catch {
    margin-top: 0.125rem;
  }

  .lead__content-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    margin-top: 1.875rem;
  }

  .lead__bnr {
    margin-top: 0;
  }

  .lead__box {
    border-radius: 0.625rem;
    padding: 3.125rem 1.25rem 1.75rem 0.75rem;
    margin-top: 0;
  }

  .lead__box::before {
    width: 8.875rem;
    top: 1.0625rem;
  }

  .lead__box-list-item {
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .lead__box-list-item:nth-of-type(n+2) {
    margin-top: 0.9375rem;
  }

  /* カードローン選びのPOINT */
  .point {
    padding: 2.5rem 0 3rem;
  }

  .point__txt {
    font-size: 1.125rem;
    line-height: 1.625rem;
    margin-top: 1.625rem;
  }

  .point__content {
    margin-top: 2.125rem;
  }

  .point__list-item-head {
    font-size: 1.375rem;
  }

  .point__list-item-content {
    display: flex;
    align-items: center;
    gap: 0.8125rem;
    padding: 2rem 1.5rem;
  }

  .point__list-item img {
    width: 9.9375rem;
  }

  .point__list-item-catch {
    font-size: 1.125rem;
    line-height: 1.625rem;
    margin-top: 0;
  }

  .point__list-item-txt {
    font-size: 1.125rem;
    line-height: 1.625rem;
    margin-top: 1rem;
  }

  small.point__list-item-note {
    font-size: 0.875rem;
    line-height: 1.375rem;
    margin-top: 1rem;
  }

  /* 比較表 */
  .comparison {
    padding: 2.5rem 0 3rem;
  }

  .comparison__content {
    margin-top: 2rem;
  }

  .comparison__table th {
    padding: 0.75rem;
  }

  /* ランキング */
  .ranking {
    padding: 2.5rem 0 3rem;
  }

  .ranking__content {
    margin-top: 2rem;
  }

  .ranking__box {
    padding: 1.5rem 1.5rem 2.5rem;
  }

  .ranking__box:nth-of-type(n+2) {
    margin-top: 2.5rem;
  }

  .ranking__box-head {
    padding-left: 5.25rem;
  }

  .ranking__box-head::before {
    width: 4.5rem;
    bottom: -0.25rem;
  }

  a.ranking__box-head-name {
    font-size: 1.75rem;
  }

  .ranking__box .eval span {
    width: 1.625rem;
  }

  .ranking__box-head-eval-txt {
    flex-direction: row;
    justify-content: flex-end;
    align-items: baseline;
  }

  .ranking__box-head-eval-txt-num {
    font-size: 1.125rem;
  }

  .ranking__box-head-eval-txt-note {
    transform: scale(1);
  }

  .ranking__box-catch {
    font-size: 1rem;
    line-height: 1.375rem;
    margin-top: 1.25rem;
  }

  .ranking__box-wrap {
    display: grid;
    grid-template-columns: 16.875rem 1fr;
    gap: 0.9375rem 1rem;
    margin-top: 1rem;
  }

  a.ranking__box-bnr {
    grid-row: span 2;
    margin-top: 0;
  }

  .ranking__box-list {
    gap: 0.5rem;
    margin-top: 0;
  }

  .ranking__box-list-item-head {
    font-size: 1.125rem;
    padding: 0.375rem;
  }

  .ranking__box-list-item-content {
    font-size: 1.125rem;
    padding: 0.375rem;
  }

  a.ranking__box-btn01 {
    font-size: 1.25rem;
    box-shadow: 0 0.375rem 0 0 var(--red03);
    margin-top: 0;
    margin-bottom: 0.375rem;
  }

  /* result-item-mobit 専用グリッド */
  .result .result-item-mobit .ranking__box-wrap {
    grid-template-columns: 16.875rem 1fr;
    grid-template-rows: auto auto;
  }

  .result .result-item-mobit a.ranking__box-bnr {
    grid-column: 1;
    grid-row: 1;
  }

  .result .result-item-mobit .ranking__box-list {
    grid-column: 2;
    grid-row: 1;
  }

  .result .result-item-mobit .countdown-container-for-result {
    grid-column: 1 / -1;
    grid-row: 2;
  }

  .result .result-item-mobit a.ranking__box-btn01 {
    display: none;
  }

  .ranking__box-tab .tab__menu-item {
    font-size: 1.125rem;
    flex-direction: row;
    gap: 0.25rem;
    height: 2.5rem;
  }

  .ranking__box-tab .tab__content {
    padding: 1.5rem 1.5rem 2rem;
  }

  .ranking__box-tab-txt {
    font-size: 1.125rem;
    line-height: 1.625rem;
  }

  .ranking__box-tab-list {
    margin-top: 1.5rem;
  }

  .ranking__box-tab-list-item {
    gap: 0.75rem;
    padding: 1rem 1.5rem;
  }

  .ranking__box-tab-list-item:nth-of-type(n+2) {
    margin-top: 1rem;
  }

  .ranking__box-tab-list-item img {
    width: 4rem;
  }

  .ranking__box-tab-list-item-ttl {
    font-size: 1.125rem;
    line-height: 1.25rem;
  }

  .ranking__box-tab-list-item-txt {
    font-size: 1.125rem;
    line-height: 1.625rem;
    margin-top: 0.375rem;
  }

  small.ranking__box-tab-list-item-note {
    font-size: 1rem;
  }

  .ranking__box-tab-flow {
    margin-top: 1.5rem;
    padding: 1.5rem;
  }

  .ranking__box-tab-flow-item {
    gap: 1.375rem;
    padding-bottom: 1rem;
  }

  .ranking__box-tab-flow-item::before {
    font-size: 1.5rem;
    width: 2.5rem;
  }

  .ranking__box-tab-flow-item::after {
    left: 1.25rem;
  }

  .ranking__box-tab-flow-item-ttl {
    font-size: 1.125rem;
    line-height: 1.25rem;
  }

  .ranking__box-tab-flow-item-txt {
    font-size: 1.125rem;
    line-height: 1.625rem;
    margin-top: 0.375rem;
  }

  /* .ranking__box-tab-review {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
  } */

  .ranking__box-tab-review-item {
    padding: 1rem 1.5rem;
  }

  .ranking__box-tab-review-item:nth-of-type(n+2) {
    margin-top: 1rem;
  }

  .ranking__box-tab-review-item-head {
    gap: 1rem;
  }

  .ranking__box-tab-review-item-head-icon {
    font-size: 20px;
    width: 2.5rem;

  }

  .ranking__box-tab-review-item-head-name {
    font-size: 18px;
  }

  .ranking__box-tab-review-item .eval span {
    width: 20px;
  }

  .ranking__box-tab-review-item-txt {
    font-size: 1.125rem;
    line-height: 1.625rem;
  }

  .countdown-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 1.5rem;
    padding: 0.9375rem 1.5rem;
  }

  .countdown-header {
    font-size: 1.25rem;
  }

  .countdown-body {
    width: 15.875rem;
    padding: 0.1875rem 0;
    margin-top: 0;
  }

  .countdown-header::before {
    width: 2.25rem;
  }

  .time-blocks {
    gap: 0.25rem;
  }

  .time-prefix {
    font-size: 1.25rem;
    margin-right: 0.25rem;
  }

  .time-value {
    font-size: 1.75rem;
    margin-right: 0;
  }

  .time-label {
    font-size: 1.25rem;
  }

  a.ranking__box-btn02 {
    font-size: 1.5rem;
    margin-top: 1.75rem;
  }

  .ranking__box-underCatch {
    font-size: 1.125rem;
    line-height: 1.625rem;
    margin-top: 1.5rem;
  }

  /* 借りる流れ */
  .flow {
    padding: 2.5rem 0 3rem;
  }

  .flow__content {
    margin-top: 2rem;
  }

  .flow__list-item:nth-of-type(n+2) {
    margin-top: 3.375rem;
  }

  .flow__list-item:nth-of-type(n+2)::before {
    top: -2.375rem
  }

  .flow__list-item-head {
    font-size: 1.375rem;
    gap: 1rem;
    height: 3.75rem;
    padding: 0 1.5rem;
  }

  .flow__list-item-content {
    gap: 1rem;
    padding: 0.875rem 1.5rem 0.9375rem;
  }

  .flow__list-item-content img {
    width: 7.5rem;
  }

  .flow__list-item-txt {
    font-size: 1.125rem;
    line-height: 1.625rem;
  }

  .flow__list-item-box {
    font-size: 1rem;
    line-height: 1.625rem;
    min-height: 4.75rem;
    padding: 0.75rem 1rem;
    margin-top: 0.875rem;
  }

  /* 絞り込み検索フォーム */
  .search {
    padding: 2.5rem 0 3rem;
  }

  .search__content {
    margin-top: 2rem;
  }

  .search__form-ttl {
    font-size: 1.25rem;
  }

  .search__form-wrap {
    grid-template-columns: repeat(4, 1fr);
    gap: 0.5rem;
  }

  .search__form-group--income .search__form-wrap {
    grid-template-columns: repeat(3, 1fr);
  }

  .search__form label {
    font-size: 1rem;
    cursor: pointer;
  }

  .search__form-submitBtn,
  .search-result__back a {
    font-size: 1.25rem;
    margin: 2.5rem auto 0;
    cursor: pointer;
    transition: all 0.3s;
  }

  .search__form-submitBtn:hover,
  .search-result__back a:hover {
    opacity: 0.6;
  }

  /* ご利用条件のご案内 */
  .terms {
    padding: 2.5rem 0 3rem;
  }

  .terms__box {
    padding: 1.5rem;
    margin-top: 1.625rem;
  }

  .terms__box-ttl {
    font-size: 1.375rem;
    line-height: 1.5625rem;
  }

  .terms__box-txt {
    font-size: 1.125rem;
    margin-top: 1rem;
  }

  .terms__box-list-item {
    font-size: 1.125rem;
    align-items: center;
  }

  .terms__box-list-item::before {
    width: 2.125rem;
  }

  .terms__box-list-item:nth-of-type(n+2) {
    margin-top: 0.5rem;
  }

  small.terms__box-note {
    font-size: 0.875rem;
    line-height: 1.25rem;
    margin-top: 1rem;
  }


  /* ==========================================================================
  フッター
  =========================================================================== */
  .footer {
    padding: 2.5rem 0;
  }

  .footer__inner {
    width: 43.75rem;
    padding: 0;
    margin: 0 auto;
  }

  .footer__nav {
    margin-top: 2.5rem;
  }


    /* ==========================================================================
  検索結果
  =========================================================================== */
  .breadcrumbs {
    font-size: 0.875rem;
    padding: 1.25rem 0;
  }

  .search-result__ttl span {
    font-size: 1.5rem;
  }

  .search-result__conditions-box {
    margin-top: 1.5rem;
  }

  .search-result__conditions-box-ttl {
    font-size: 1rem;
  }

  .search-result__conditions-box-content {
    padding: 1.5rem;
  }

  .search-result__conditions-box-list {
    gap: 0.5rem;
  }

  .search-result__conditions-box-list dt,
  .search-result__conditions-box-list dd {
    font-size: 0.8125rem;
  }

  .search-result__conditions-pr {
    font-size: 0.875rem;
    margin-top: 0.75rem;
    right: 2.5rem;
  }

  .search-result__content {
    margin-top: 2.5rem;
  }

  .search-result__back {
    padding: 2.5rem;
  }

  .search-result__back a {
    margin: 0 auto;
  }


}